/* ######################################      MAIN_NAVIGATION     #################################### */

#main_navigation ul,
#sub_navigation ul {
  list-style-type: none;
}

#main_navigation ul.level_1 {
  position: absolute;
  top: 140px;
  left: 10px;
  margin-top: 2em; /* verschieben analog zum Hintergrundbild im Kopf */
  width: 760px;
  border-top: 1px dashed #bababa;
  border-bottom: 1px dashed #bababa;
  font-size: 1.15em;
  padding-top: 1px;
  padding-bottom: 1px;
}

#main_navigation ul.level_1 li {
  float: left;
  position: relative;
  margin-right: 5px;
}

#main_navigation a {
  text-transform: uppercase;
  padding: 3px 7px 3px 7px;
  font-weight: bold;
  display: block;
}

#main_navigation a:hover,
#main_navigation a:focus,
#main_navigation a:active {
  background-color: #e3001a !important;
  color: #e6f0ef !important;
  text-decoration: none;
}

#main_navigation a.active,
#main_navigation a.path_active {
  color: #282828;
  background: #eae8e9;
}

#main_navigation ul.level_1 li.hover,
#main_navigation ul.level_1 li:hover {
  border-right: 3px solid #cfcfcf;
  margin-right: 2px;
}

#main_navigation ul.level_1 li.hover ul.level_2,
#main_navigation ul.level_1 li:hover ul.level_2 {
  display: block;
}

/* ausklappende Unterebenen */

#main_navigation ul.level_2,
#main_navigation ul.level_3 {
  display: none;
  position: absolute;
  padding-top: 3px;
  left: 0;
  top: 1.5em;
  width: 10.5em;
  z-index: 7;
  border-right: 2px solid #cfcfcf;
  border-bottom: 2px solid #cfcfcf;
}

.gecko #main_navigation ul.level_2,
.gecko #main_navigation ul.level_3 {
  border-right: 3px solid #cfcfcf;
}

.msie #main_navigation ul.level_2,
.msie #main_navigation ul.level_3 {
  background: #eae8e9; /* Hintergrund der Borders sonst transparent */
}

#main_navigation ul.level_2 li,
#main_navigation ul.level_2 li.hover,
#main_navigation ul.level_2 li:hover {
  background: #eae8e9;
  width: 100%;
  padding-top: 1px;
  padding-bottom: 1px;
  border-bottom: 1px dashed #bababa;
  border-right: 1px solid #bababa;
  margin-right: 0;
}

#main_navigation ul.level_2 li {
  overflow: hidden;
}

#main_navigation ul.level_2 li.hover,
#main_navigation ul.level_2 li:hover {
  overflow: visible;
}

.msie6 #main_navigation ul.level_2 li a {
  height: 1%; /* damit der Link über die ganze Breite geht */
}

#main_navigation ul.level_2 li.haschildren a {
  background: #eae8e9 url(http://www.gleichearbeit-gleichesgeld.de/static/img/igm11/mainnav_arrow.gif) no-repeat right center;
}

#main_navigation ul.level_2 li.haschildren a:hover {
  background: #e3001a url(http://www.gleichearbeit-gleichesgeld.de/static/img/igm11/mainnav_arrow_inverted.gif) no-repeat right center;
}

#main_navigation ul ul li.haschildren a.active,
#main_navigation ul ul li.haschildren a.path_active,
#main_navigation ul ul li a.path_active {
  background: #eae8e9 url(http://www.gleichearbeit-gleichesgeld.de/static/img/igm11/mainnav_arrow_active.gif) no-repeat right center;
}

#main_navigation ul.level_2 li.haschildren ul.level_3 li a,
#main_navigation ul.level_2 li.haschildren ul.level_3 li a:hover {
  background-image: none;
}

#main_navigation ul.level_2 li.first,
#main_navigation ul.level_3 li.first {
  padding-top: 0;
}

#main_navigation ul.level_2 li.last,
#main_navigation ul.level_3 li.last {
  border-bottom: 1px solid #bababa;
  padding-bottom: 0;
}

#main_navigation ul.level_2 li a{
  margin: 0;
  text-transform: none;
}

/* dritte Ebene */

#main_navigation ul.level_3 {
  display: none;
  left: 10.5em;
  top: 0;
  width: 13em;
  padding-top: 0;
  margin-left: 1px;
}

#main_navigation ul.level_3 a {
  font-size: 0.9em;
  font-weight: normal;
}

#main_navigation ul.level_2 li.hover ul.level_3,
#main_navigation ul.level_2 li:hover ul.level_3 {
  display: block;
}


/* -----  Subnavigation ------ */

.msie6 #sub_navigation a {
  height: 1%;
}

#sub_navigation ul.level_3 {
  background: #eae8e9;
  font-size: 1.2em;
  margin-bottom: 40px;
  border-bottom: 1px dashed #bababa;
}

#sub_navigation a.active,
#sub_navigation a.path_active {
  color: #282828;
}

#sub_navigation ul ul {
  margin-top: 1px;
}

#sub_navigation ul li {
  padding-top: 1px;
  padding-bottom: 1px;
  border-top: 1px dashed #bababa;
}

#sub_navigation ul li a{
  font-weight: bold;
  padding: 3px 3px 3px 7px;
  display: block;
}

#sub_navigation ul li ul li a {
  padding-left: 20px;
  font-weight: normal;
  font-size: 0.9em;
}

#sub_navigation ul ul li.last{
  padding-bottom: 0;
}

#sub_navigation a:hover,
#sub_navigation a:focus,
#sub_navigation a:active {
  background-color: #e3001a;
  color: #e6f0ef;
  text-decoration: none;
}

#sub_navigation ul li.haschildren a {
  background: url(http://www.gleichearbeit-gleichesgeld.de/static/img/igm11/nav_arrow.gif) no-repeat right center;
}

#sub_navigation ul li.haschildren a.active,
#sub_navigation ul li.haschildren a.path_active {
  background: url(http://www.gleichearbeit-gleichesgeld.de/static/img/igm11/nav_arrow_active.gif) no-repeat right center;
}

#sub_navigation ul li.haschildren a:hover,
#sub_navigation ul li.haschildren a:focus,
#sub_navigation ul li.haschildren a:active {
  background: #e3001a url(http://www.gleichearbeit-gleichesgeld.de/static/img/igm11/nav_arrow_inverted.gif) no-repeat right center;
}

#sub_navigation ul li.haschildren ul li a,
#sub_navigation ul li.haschildren ul li a:visited {
  background: none;
}

#sub_navigation ul li.haschildren ul li a:hover,
#sub_navigation ul li.haschildren ul li a:focus,
#sub_navigation ul li.haschildren ul li a:active {
  background: #e3001a;
}

/* ###################### Meta Navigations      ######################## */


/* ------- PAGE_HEAD_META ------ */

#page_head_meta{
  float: right;
  padding: 5px 12px 3px 15px;
  color: #000;
  font-size: 0.87em;
}

#page_head_meta a{
  color: #000;
  font-weight: normal;
}

#page_head_meta a:hover{
  color: #e3001a;
  font-weight: normal;
}

#page_head_meta li {
  display: inline;
}